{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Lokalisera startsidan"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Lokalisera förstasidan Beskrivning"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Här kan du ange en alternativ beskrivning av framsidan för varje lokalisering som du har installerat. Alternativa beskrivningar lagras i db-tabellen plugin_localedescription som en rad per översättning. Den ursprungliga beskrivningen, som anges i Admin|Configure, visas när det inte finns någon översättning för en användares önskade språkdräkt. Du kan översätta för en mycket specifik lokal eller en familj av språk. Till exempel franska i allmänhet, eller bara franska (Kanada) för kanadensare. I listan har en lokal som föregås av en asterisk en översättning."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Om du tömmer beskrivningen och skickar, tar du bort databasfältet."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Välj lokalisering"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Konfigurera beskrivning"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Saknar språk"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Framgångsrikt redigerad ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Ditt system erbjuder inte lokala inställningar. Du måste installera dem innan du kan översätta."
    }
}